<?php

class ModelGlCreditInvoiceDetail extends HModel {

    protected function getTable() {
        return 'credit_invoice_detail';
    }

    protected function getView() {
        return 'vw_credit_invoice_detail';
    }

}

?>